Sisimai::Lhost::FML(3pm)

NAME
Sisimai::Lhost::FML - bounce mail decoder class for FML <https://www.fml.org/>.

SYNOPSIS
    use Sisimai::Lhost::FML;

DESCRIPTION
"Sisimai::Lhost::FML" decodes a bounce email which created by fml mailing list server/manager <https://www.fml.org/>. Methods in the module are called from only "Sisimai::Message".

CLASS METHODS

  "description()"
description() returns description string of this module.

    print Sisimai::Lhost::FML->description;

  "inquire(header data, reference to body string)"
inquire() method decodes a bounced email and return results as a array reference. See "Sisimai::Message" for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2017-2021,2023-2026 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.